@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.software {
  padding: 40px;

  &__title {
    font-size: 50px;
    line-height: 54px;
  }

  &__description {
    font-size: 18px;
    line-height: 20px;
  }


  &__content {

    &-image {
      perspective: 1000px;
      width: 150px;
      height: 150px;
      margin: 0 10px 30px;
    }

    &-item {

      &--back-side {

        &-link {
          font-size: 20px;
          line-height: 24px;
        }
      }
    }
  }
}